Witaj!

Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Błędny link - klient dla Linux'a .jar
Flom
Czarodziej



Posty: 11
Tematy: 4
Paż 2016
2
#1
Witam

Link do pobrania klienta "dla innych systemów" nie działa.
Proszę o natychmiastową korektę.
Samuela
ELECT



Posty: 197
Tematy: 5
Lip 2016
152
Ravenclaw
#2
Mogę tylko powiedzieć abyś napisał o tym tutaj : [Tylko zarejestrowani użytkownicy mogą zobaczyć ten link Zarejestruj się]

.__.
Flom
Czarodziej



Posty: 11
Tematy: 4
Paż 2016
2
#3
Ops, pomyliłem działy, można przenieść?
Samuela
ELECT



Posty: 197
Tematy: 5
Lip 2016
152
Ravenclaw
#4
No nie wiem, nikt Cię za to nie zabije bo widzę że nowy jesteś.
Pamiętaj następnym razem abyś pisał to w odpowiednim dziale. 
Po prostu napisz tutaj  [Tylko zarejestrowani użytkownicy mogą zobaczyć ten link Zarejestruj się] 
Ktoś Ci na pewno pomoże.

Pozdrawiam. 
Flom
Czarodziej



Posty: 11
Tematy: 4
Paż 2016
2
#5
Zaraz napiszę, dziękuję!
xPixelx
Moderator


Moderator

Posty: 142
Tematy: 29
Gru 2014
85
Slytherin
#6
Brak wzoru.

Zamykam, przenoszę.



Skocz do:


Użytkownicy przeglądający ten temat 1 gości



Polskie tłumaczenie © 2007-2017 Polski Support MyBB
Silnik forum MyBB, © 2002-2017 MyBB Group.
Theme by XSTYLED modified by Hapel Dev Team © 2015-2017.